PDA

Visualizza la versione completa : perl 5


giuliex75
11-11-2005, 10:01
ciao a tutti
se ho uno script in perl 5 ma non la versione 5 del perl(ho quella base: perl e basta!)come faccio a farlo girare?
non essendo un programmatore perl non riesco a fare la trduzione...esiste qualche risorsa o aggiornamento free
per il perl?
grazie e a presto :confused:

shishii
11-11-2005, 19:06
Ciao,

se hai perl al 99,9999999999999% hai perl5, infatti la versione precedente - la 4 - non esiste pił dal 1998 (mi pare).

Loading